Subject: bug#40733: 28.0.50; Emacs locks up on paste (yank) of unicode characters

From: Robert Pluim <[email-masked]>
Date: Wed, 29 Apr 2020 14:50:33 +0200

>>>>> On Wed, 29 Apr 2020 07:42:20 -0500, Will Bush <[email-masked]> said:

    Will> Did you see my other message that I forwarded where I forgot to CC
    Will> everyone? I
    Will> was able to switch between a bunch of revisions of the master branch to see
    Will> where the performance issue started, and it appears to have started with
    Will> commit
    Will> (88efc736f5 Default cairo to enabled). I was hoping that would narrow it
    Will> down.
    Will> Maybe an upstream bug needs to be reported.

How many fonts do you have installed in the slow case? Is it possible
that 'fc-cache' needs to be rerun? (I have about 3000 installed here).

Robert